<!-- <h2>Reset Password</h2> -->

<!-- <mat-horizontal-stepper linear="true">
  <mat-step stepControl="resetForm1" label="Step 1">
    <ngauth-reset-password-step1 #ngAuthResetPasswordStep1></ngauth-reset-password-step1>
  </mat-step>
  <mat-step stepControl="resetForm2" label="Step 2">
    <ngauth-reset-password-step2 #ngAuthResetPasswordStep2></ngauth-reset-password-step2>
  </mat-step>
</mat-horizontal-stepper> -->


<mat-vertical-stepper linear="true">
  <mat-step stepControl="resetForm1" label="Request Code">
    <ngauth-reset-password-step1 #ngAuthResetPasswordStep1 (onPasswordResetStarted)="onPasswordResetStarted($event);"></ngauth-reset-password-step1>
  </mat-step>
  <mat-step stepControl="resetForm2" label="Reset Password">
    <ngauth-reset-password-step2 #ngAuthResetPasswordStep2 (onPasswordResetConfirmed)="onPasswordResetConfirmed($event);"></ngauth-reset-password-step2>
  </mat-step>
</mat-vertical-stepper>

<hr>

<div>
  Register - Login
</div>